lfm/.config/lfm/lfm.history

lazygit/.config/jesseduffield/lazygit/state.yml
lazygit/.config/**/*.patch

bin/.local/bin/mopen
bin/.local/bin/autobuild

fish/.config/fish/functions/pdl.fish
fish/.config/fish/fishd.*

mutt/.config/mutt/waarp.save-rules
mutt/.config/mutt/muttrc.aliases
mutt/.config/mutt/waarp
mutt/.config/mutt/*.mailboxes

matterhorn/.config/matterhorn/history.txt
matterhorn/.config/matterhorn/last_run_state_*.json

ssh/.ssh/*
ssh/.ssh/known_hosts*
!ssh/.ssh/config

vifm/.config/vifm/scripts/README
vifm/.config/vifm/vifm-help.txt
vifm/.config/vifm/vifminfo.json*

vim/.vim/autoload/
vim/.vim/colors/
vim/.vim/plugged/
vim/.vim/swap/
vim/.vim/undo/

lazygit/.config/lazygit/state.yml
nvim/.config/nvim/plugin/packer_compiled.lua
nvim/.config/nvim/spell
vim/.vim/spell